﻿/* General customization */
@font-face {
    font-family: 'Open Sans';
    src: url('../font/OpenSans.woff') format('woff2');
}

@import url('https://fonts.googleapis.com/css?family=Roboto:300,400,500,700&display=swap');
@import url('https://fonts.googleapis.com/css?family=Roboto+Condensed:400,700&display=swap');


html {
    height: 100%;
}

body {
    font-family: 'Open Sans', Arial, sans-serif;
    display: flex;
    display: -ms-flexbox; /* IE 10 */
    display: -webkit-flex; /* Safari 6.1+ */
    flex-direction: column;
    -ms-flex-direction: column; /* IE 10 */
    -webkit-flex-direction: column; /* Safari 6.1+ */
    height: 100%;
}

header {
    box-shadow: 0 .125rem .25rem rgba(0, 0, 0, .075) !important;
    margin-bottom: 20px;
}

main {
    flex: 1;
    -ms-flex: 1 0 auto; /* IE 10 */
    -webkit-flex: 1 0 auto; /* Safari 6.1+ */
    display: flex;
    display: -ms-flexbox; /* IE 10 */
    display: -webkit-flex; /* Safari 6.1+ */
    flex-direction: column;
    -ms-flex-direction: column; /* IE 10 */
    -webkit-flex-direction: column; /* Safari 6.1+ */
    margin-bottom: 20px;
}

footer {
    padding: 1rem !important;
    height: auto;
}

/*Fix container width*/
.container-fluid {
    width: 100%;
    padding-right: 15px;
    padding-left: 15px;
    margin-right: auto;
    margin-left: auto;
}


@media (max-width: 767px) {
    .container {
        width: 100%;
    }
}

/*Datatable*/
@media (max-width: 767px) {
    .dataTables_filter {
        float: right;
    }

    .dataTables_length {
        float: left;
    }
}

@media (max-width: 555px) {

    .dataTables_filter {
        float: left;
        margin-left: 15px;
    }

    .dataTables_length {
        float: left;
        margin-left: 30px;
    }
}


/* Site specific */
.nav > li > a:hover,
.nav > li > a:focus {
    text-decoration: none !important;
    background-color: transparent !important;
}

.nav .open > a,
.nav .open > a:hover,
.nav .open > a:focus {
    background-color: transparent;
    border-color: #eeeeee;
}

.navbar {
    margin-bottom: 0 !important;
    min-height: 0 !important;
    border-radius: 0 !important;
    padding: .5rem !important;
}

.navbar-logo .navbar-nav > li > a {
    padding-top: 25px;
    color: #497FB3;
}

.background-site {
    background-color: #497FB3;
    color: white;
}

    .background-site a, .background-site a:hover, .background-site a:focus {
        color: white;
    }

/* Bootstrap customization */
a {
    color: #497FB3;
}

    a:focus, a:hover {
        color: #7BAFDE;
    }

.btn {
    font-weight: bold;
}

.btn-link {
    padding: 0;
    color: #497FB3;
}

    .btn-link:hover {
        color: #7BAFDE;
    }

.btn-primary {
    background-color: #497FB3;
}

    .btn-primary:hover,
    .btn-primary.active.focus,
    .btn-primary.active:focus,
    .btn-primary.active:hover,
    .btn-primary:active.focus,
    .btn-primary:active:focus,
    .btn-primary:active:hover {
        background-color: #7BAFDE;
    }

.open > .dropdown-toggle.btn-primary.focus,
.open > .dropdown-toggle.btn-primary:focus,
.open > .dropdown-toggle.btn-primary:hover {
    background-color: #497FB3;
}

.pagination > li > a, .pagination > li > span {
    color: #7BAFDE;
}

.pagination > .active > a,
.pagination > .active > span,
.pagination > .active > a:hover,
.pagination > .active > span:hover,
.pagination > .active > a:focus,
.pagination > .active > span:focus {
    background-color: #497FB3;
}

.navbar-nav > li > a:hover,
.navbar-nav > li > a:focus,
.navbar-nav .open > a,
.navbar-nav .open > a:hover,
.navbar-nav .open > a:focus {
    background-color: transparent;
}

@media (min-width: 768px) {

    .navbar-nav > li > a {
        padding-top: 0px !important;
        padding-bottom: 0px !important;
    }

    .navbar-logo .navbar-nav > li > a {
        padding-top: 25px !important;
    }
}


.navbar-toggle .icon-bar {
    background-color: #888;
}

.nav-pills > li.active > a,
.nav-pills > li.active > a:focus,
.nav-pills > li.active > a:hover {
    background-color: #7BAFDE;
}

@media (max-width: 767px) {
    .navbar-header > a {
        float: left;
        padding: 15px;
        font-size: 18px;
        line-height: 20px;
    }

    .dropdown-menu > li > a {
        color: white;
    }
}

hr {
    margin-top: 5px;
    margin-bottom: 5px;
    border-top: 1px solid #e3e3e3;
}

/*Old styles*/
.navbar-default {
    border-radius: 0 !important;
    margin-bottom: 10px;
}

.navbar-brand {
    font: normal normal bold normal 30px/20px "Open Sans", Arial, sans-serif;
    font-size: 25px;
}

    .navbar-brand span {
        color: #497FB3;
    }

/* Carousel */
.carousel-caption {
    background-color: rgba(0, 0, 0, 0.5);
    text-align: left;
    padding: 3px 10px;
    left: 0;
    right: 0;
    bottom: 0;
}

    .carousel-caption h4 {
        font-size: 1.2em;
        font-weight: 700;
        margin: 0.2em;
    }

    .carousel-caption p {
        margin: 0.2em;
    }

.carousel-indicators {
    left: auto;
    right: 15px;
    bottom: 5px;
    margin: 0;
    padding: 0;
    width: 30%;
    text-align: right;
}

/* Dropdown submenu */

.dropdown-submenu {
    position: relative;
}

    .dropdown-submenu .dropdown-menu {
        top: 0;
        left: 100%;
        margin-top: -5px;
    }

li.dropdown-submenu:hover > ul.dropdown-menu {
    display: block;
}

.mr15 {
    margin-right: 15px;
}

.ml15 {
    margin-left: 15px;
}

/* Make .svg files in the carousel display properly in older browsers */
.carousel-inner .item img[src$=".svg"] {
    width: 100%;
}

/* Hide/rearrange for smaller screens */

@media screen and (max-width: 767px) {
    /* Hide captions */
    .carousel-caption {
        display: none;
    }
}

/*DYNAMIC FORMS*/

.popover {
    max-width: 1024px;
}

[data-role="dynamic-fields"] > .form-inline + .form-inline {
    margin-top: 0.5em;
}

[data-role="dynamic-fields"] > .form-inline [data-role="add"] {
    display: none;
}

[data-role="dynamic-fields"] > .form-inline:last-child [data-role="add"] {
    display: inline-block;
}

[data-role="dynamic-fields"] > .form-inline:last-child [data-role="remove"] {
    display: none;
}

/*SELECT2*/

.select2-dropdown {
    z-index: 90001 !important;
}

/* pages menu */
ul.submenu {
    list-style-type: none;
    position: relative;
    padding-left: 10px;
}

    ul.submenu > li, ul.submenu > ul {
        position: relative;
        padding: 5px;
        margin-left: 30px;
    }

        ul.submenu > li:hover {
            background-color: #e0e0e0;
        }

        ul.submenu > li > a {
            text-decoration: none;
            color: #555;
        }

        ul.submenu > li.menu-category {
            position: relative;
            border-bottom: 1px solid #555;
            margin-left: 0;
        }

ul.overlay-menu {
    margin-left: 0;
    padding-left: 0;
}



.intro {
    font-weight: 700;
}

.page-wrapper {
    margin: 0 auto;
    max-width: 1800px;
    display: flex;
    width: 100%;
    height: 100%;
}

/* card */
/*.card {
    margin-top: 15px;
    padding: 20px 20px 10px 5px;
    box-shadow: 0 1px 3px #000000, 0 1px 2px #000000;
    box-shadow: 0 1px 3px rgb(0, 0, 0), 0 1px 2px rgb(0, 0, 0);
    transition: all 0.3s cubic-bezier(.25, .8, .25, 1);
}

.card {
    margin-top: 15px;
    padding: 20px 20px 10px 5px;
    box-shadow: 0 1px 3px #000000, 0 1px 2px #000000;
    box-shadow: 0 1px 3px rgba(0, 0, 0, 0.12), 0 1px 2px rgba(0, 0, 0, 0.24);
    transition: all 0.3s cubic-bezier(.25, .8, .25, 1);
}*/

/* output renderer */
.complex-title {
    font-weight: bold;
    margin: 0;
}

.simple-title {
    font-weight: bold;
}

/*Display list service*/
.display-services-list {
    margin: 3.5rem 0;
    list-style-type: none;
    padding: 0;
}

    .display-services-list > li {
        border-bottom: 1px solid #d3d9de;
        background-color: transparent !important;
        padding: 0.5rem 0 0.5rem 4rem;
        display: flex;
        position: relative;
    }

        .display-services-list > li:before {
            content: "\f15b";
            font: normal 18px/0.7 FontAwesome;
            color: #888888;
            height: 24px;
            width: 24px;
            display: inline-block;
            position: absolute;
            top: 10px;
            left: 10px;
        }

/* Notes */
.notice {
    padding: 15px;
    margin-left: 10px;
    margin-right: 10px;
    background-color: #FFFFFF;
    text-align: justify;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    border-top: 1px solid #d3d9de;
    border-right: 1px solid #d3d9de;
    border-bottom: 1px solid #d3d9de;
    margin-bottom: 10px;
    -webkit-box-shadow: 0px 5px 0px 0px rgba(0, 0, 0, 0.15);
    -moz-box-shadow: 0px 5px 0px 0px rgba(0, 0, 0, 0.15);
    box-shadow: 0px 5px 0px 0px rgba(0, 0, 0, 0.15);
}

.notice-sm {
    padding: 10px;
    font-size: 80%;
}

.notice-lg {
    padding: 35px;
    font-size: large;
}

.notice-info {
    border-left: 10px solid #4382b4;
}

.notice-info > strong {
    color: #4382b4;
}

.notice-warning {
    border-left: 10px solid #fdba00;
}

.notice-warning > strong {
    color: #fdba00;
}

.notice-error {
    border-left: 10px solid #ec5252;
}

.notice-error > strong {
    color: #ec5252;
}

/* Tooltips */
.tooltip .tooltip-inner {
    max-width: 310px;
    color: #fff;
    background-color: #497FB3;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    font-size: 1.25em;
}

/* Alpaca */
.alpaca-control.radio {
    margin-left: 0px !important;
}

.info-container .alpaca-form {
    padding-left: 0 !important;
}
